{
	"description": "项目配置文件。",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.2.2",
	"appid": "wx14eb9c1640e3ecfe",
	"projectname": "%E6%96%B0%E5%AE%B6%E6%94%BFnew",
	"isGameTourist": false,
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 11,
			"list": [
				{
					"id": -1,
					"name": "首页",
					"pathName": "pages/home/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "订单页",
					"pathName": "pages/order/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/user/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "母婴产品",
					"pathName": "pages/goodsList/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "产品详情",
					"pathName": "pages/goodsDetail/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "产品介绍",
					"pathName": "pages/introduce/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "产品预约",
					"pathName": "pages/bookService/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "月嫂预约",
					"pathName": "pages/yuesao/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "添加评论",
					"pathName": "pages/addComment/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "客服",
					"pathName": "pages/service/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "月子咨询",
					"pathName": "pages/service/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "购物车",
					"pathName": "pages/cart/index"
				}
			]
		}
	}
}